#!/sbin/svc
#  @@NAME@@, @@DESC@@

MYLISTING="@@DESC@@"
CONTROL_GROUP="conf"
MYCFG="@@CFGFILE@@"
MYVERSION="1.1"

start() {
        daemonize /usr/bin/win-out --config "${MYCFG}" \
		--user "daemon" --group "daemon"
}

stop() {
        kill_pid
}
